Subject: Re: [Spridgets] Hi There

From: Rick Bastedo <[email-masked]>
Date: Sat, 24 Aug 2013 12:00:12 -0700

What about Cap'n Bob?

BTW I use non ethanol gas in my Nissan powered MG Midget every day, the
HIF4's seem to do well with it - no deteriorated rubbers yet... And I don't
need no stinkin' adapter plate for my 5 speed tranny!
:-)

Rick (ethanol is for human consumption) Bastedo

...............................

Brian has been having some difficulties with his Midget and could use an
OSHIT
meeting.:-)   >>

Now just a sec, Rick ! !   We don't even KNOW if he's got a Midget !
!  Can't 'trust'
YOUR "memory" ! !  Then we do know he HATES booze, etc.

We DON'T know his 'feelings' about any of the Zappas, ToKillYa (Brad
says it's
booze, however.....), then not a WORD about (my) .44 6" Magnum or a GREAT
Marlin .44 (or .30-.30 <G>) Lever Action , maybe a REAL Gerand or a
Tommy Gun ! ?

How do we know if "Brian" is a real 'person' ? ?

OMG. almost forgot Carb Oil, Engine Oil, Engine oil Additives, GT/LMA
or SillyCrap,
WWheels or steel, Big Healey vs Little Healey [& Midgets], Ribcase or
5 speed [with
Gerard's Kit, of course], etc. ! !

Guys {oops & gals  <G>], did I miss anything ????

Anon
.
.
.
.
.
.
.
.
.   LMAO ! !
------------------------

[email-masked]

Archive: http://www.team.net/archive